Hardware Upgrade Forum

Hardware Upgrade Forum (https://www.hwupgrade.it/forum/index.php)
-   Guida all'uso dei Programmi (https://www.hwupgrade.it/forum/forumdisplay.php?f=122)
-   -   Kaspersky Int. Secur.6.0 [OFFICIAL THREAD] (https://www.hwupgrade.it/forum/showthread.php?t=1165383)


Wip3out 29-05-2006 13:06

Quote:

Originariamente inviato da nothinghr
Non solo c' quel sistema che mi pare si chiami ichecker ma ce n' anche una nuova che si chiama iswift, se fai un paio di ricercha trovi quello che fanno

Si ma entrambe le nuove tecnlogie non danno i problemi di quella vecchia (i famosi residui nei Data Stream di NTFS).

Wip

nothinghr 29-05-2006 13:17

Quote:

Originariamente inviato da Wip3out
Si ma entrambe le nuove tecnlogie non danno i problemi di quella vecchia (i famosi residui nei Data Stream di NTFS).

Wip

Si mi pare che le informazioni aggiuntive siano salvate su dei file separati

manga81 30-05-2006 06:45

Quote:

Originariamente inviato da Wip3out
Nella versione 6 di KAV non credo ci sia pi quella funzione.


puoi controllare x favore se l'hai installato sul tuo pc

oineg 30-05-2006 10:57

Mi sono accorto che Kav 6.0.0.300 rilevato da sygate come 6.0.0.299. Come si spiega questa discordanza?

nothinghr 30-05-2006 11:02

Quote:

Originariamente inviato da oineg
Mi sono accorto che Kav 6.0.0.300 rilevato da sygate come 6.0.0.299. Come si spiega questa discordanza?

Non tutti gli eseguibili sono con versione 6.0.0.300 alcuni sono rimasti quelli vecchi

oineg 30-05-2006 11:12

Quote:

Originariamente inviato da nothinghr
Non tutti gli eseguibili sono con versione 6.0.0.300 alcuni sono rimasti quelli vecchi

Vuoi dire che nelle Info Product di Kaspersky (sulla versione da me installata) appare versione 6.0.0.300 ma di fatto la ....299? azz... se cos fosse saremmo in presenza di un vero "falso".

nothinghr 30-05-2006 11:16

Quote:

Originariamente inviato da oineg
Vuoi dire che nelle Info Product di Kaspersky (sulla versione da me installata) appare versione 6.0.0.300 ma di fatto la ....299? azz... se cos fosse saremmo in presenza di un vero "falso".

No, voglio dire se vai a cintrollare nella cartella di installazione probabilmente troverai qualche eseguibile di quelli che accedono ad internet che potrebbe avere versione 299, anche se il kav alla versione 300, nessun falso

oineg 30-05-2006 11:40

Quote:

Originariamente inviato da nothinghr
No, voglio dire se vai a cintrollare nella cartella di installazione probabilmente troverai qualche eseguibile di quelli che accedono ad internet che potrebbe avere versione 299, anche se il kav alla versione 300, nessun falso

Questo pu essere. Tuttavia Sygate rileva nella sezione Applicazioni permesse 6.0.0.299. E c' quindi un'incongruenza palese in quanto vuol dire che in in Sygate, al momento della richiesta, ho autorizzato la ...299, ma continua ad apparire in Kav la ...300. Si vedr con questo Kav cosa succede, siamo ancora nei primi giorni di vita. Ciao

kmarraff 30-05-2006 11:40

Certamente non si tratta di un falso, quando viene aggiornato un prodotto con molti moduli (Librerie) come il Kav6 o il Kav5 si modificano solo i moduli dove esisttono errori o dove si vogliono effettuare delle migliorie o modifiche, il resto rimane invariato!

oineg 30-05-2006 11:48

Due eseguibili all'interno della cartella di installazione sono ..299

oineg 30-05-2006 11:50

Quote:

Originariamente inviato da kmarraff
Certamente non si tratta di un falso, quando viene aggiornato un prodotto con molti moduli (Librerie) come il Kav6 o il Kav5 si modificano solo i moduli dove esisttono errori o dove si vogliono effettuare delle migliorie o modifiche, il resto rimane invariato!

Grato per la precisazione :D

kmarraff 30-05-2006 11:51

L'eseguibile avp.exe che il tuo firewall autorizza a fare aggiornamenti o quello che tu vuoi non fa parte dei moduli aggiornati alla versione ...300.
Per questo motivo il tuo firewall non ha riscontrato una sostituzione dell'applicazione e continua autorizzare l'eseguibile!

oineg 30-05-2006 12:04

Quote:

Originariamente inviato da kmarraff
L'eseguibile avp.exe che il tuo firewall autorizza a fare aggiornamenti o quello che tu vuoi non fa parte dei moduli aggiornati alla versione ...300.
Per questo motivo il tuo firewall non ha riscontrato una sostituzione dell'applicazione e continua autorizzare l'eseguibile!

Concordo. Grazie Ciao

Wip3out 30-05-2006 13:00

Quote:

Originariamente inviato da manga81
puoi controllare x favore se l'hai installato sul tuo pc

Non ho KAV, ho KIS...

oineg 30-05-2006 14:49

Vorrei passare da Kav 6 a Kis 6.
A quanto sembra. leggendo sul sito di Kav, dovrei comprare una nuova licenza Kis 6 con lo sconto del 30% o mi sbaglio?
Ci sono altre procedure? :)

lucadue 30-05-2006 14:54

si esatto dovrebbe essere cosi

oineg 30-05-2006 15:23

Per il momento, prima di cambiare, provo Kis 6 in modo free per qualche giorno e stabilire se il caso. Grazie

lucadue 30-05-2006 15:37

io credo sia meglio kav 6 + sygate
ho provato la kis 6 con la licenza ma anti-hacker nn so xke ma nn mi convince

oineg 30-05-2006 15:49

Quote:

Originariamente inviato da lucadue
io credo sia meglio kav 6 + sygate
ho provato la kis 6 con la licenza ma anti-hacker nn so xke ma nn mi convince

Notizia preziosa per me in quanto attualmente utilizzo anche io Kav 6 + sygate. Potresti dirmi brevemente qualcosa su quanto non ti convince prima che lo installi: pesantezza, complicazione, firewall non eficiente ecc ecc? Grazie Ciao

deja vu 30-05-2006 17:31

Quote:

Originariamente inviato da lucadue
io credo sia meglio kav 6 + sygate
ho provato la kis 6 con la licenza ma anti-hacker nn so xke ma nn mi convince


il firewall di kis ottimo invece, semplice da usare, con regole gi prestabilite e pure leggero..


Tutti gli orari sono GMT +1. Ora sono le: 15:07.

Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Hardware Upgrade S.r.l.